import 'dart:ui';

import 'package:fluttertoast/fluttertoast.dart';

void showToast(String msg) {
  Fluttertoast.showToast(
    msg: msg,
    toastLength: Toast.LENGTH_SHORT,
    gravity: ToastGravity.CENTER,
    timeInSecForIosWeb: 2,
    backgroundColor: const Color(0xDD000000),
    textColor: const Color(0xFFFFFFFF),
    fontSize: 16.0,
  );
}
